.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2010b0e7-c8dc-42b6-beaf-bfffceda3b3b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2010b0e7-c8dc-42b6-beaf-bfffceda3b3b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d68fdf6d-e6ac-4191-b9e4-bccdafb2debf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d68fdf6d-e6ac-4191-b9e4-bccdafb2debf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c5d0210-23e1-476a-a0fe-aa21450e3df3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c5d0210-23e1-476a-a0fe-aa21450e3df3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8eb7e45e-6156-0079-dd2b-750887670ca3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8eb7e45e-6156-0079-dd2b-750887670ca3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-588e4177-2aaa-4dcb-be3c-7188c31413a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-588e4177-2aaa-4dcb-be3c-7188c31413a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-320feba2-0ca2-48b2-8c98-a05b8e7153dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-320feba2-0ca2-48b2-8c98-a05b8e7153dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8309261-efbf-4376-9b35-b8c57914c8b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8309261-efbf-4376-9b35-b8c57914c8b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d4aa78e-c761-676a-2209-9683dbfd76d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d4aa78e-c761-676a-2209-9683dbfd76d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-992ecd30-11d7-2cc8-9f88-ee2f5672ef3e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45576242-c51e-4304-91df-1fbb2ca35838 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45576242-c51e-4304-91df-1fbb2ca35838) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f0933bdc-fb48-4c52-a81f-b975398996d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0933bdc-fb48-4c52-a81f-b975398996d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
